1

I have downloaded and installed the messenger 64 bit deb from this website But it doesn't work, I got the following screen. screens This is the error I got in the Dev tools of the app.enter image description here Can anyone help me to get it working.

1

that app is a little bit outdated, did you try Franz, is a multi protocol web chat client and it has FB messenger

  • is it a third party app, if so what about the security? – Kasun Siyambalapitiya Jun 25 '16 at 16:22
  • 1
    the messenger app that you posted is also a third party app, so i think is the same problem. I know is bad but i really don't mind to much about it xD – Alexandr Jun 25 '16 at 18:57

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.